<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
<META NAME="generator" CONTENT="http://txt2tags.org">
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=utf8">
<LINK REL="stylesheet" TYPE="text/css" HREF="../../style/style.css">
</HEAD><BODY BGCOLOR="white" TEXT="black">
<CENTER>
</CENTER>


<H1>Porcentagens Relacionadas de Acréscimo e Desconto</H1>

<P>
<B><I>Colaboração: Paulo Roberto Bagatini</I></B>
</P>
<P>
<B><I>Data de Publicação: 21 de fevereiro de 2013</I></B>
</P>
<P>
Quando ainda cursava o finado 2º Grau (atual Ensino Médio), um colega propôs
no "Clube de Informática" (olha o nível da nerdeza...) o seguinte problema:
</P>
	<BLOCKQUOTE>
	<I>"Se tenho um valor e acrescento a ele uma determinada porcentagem,</I>
	<I>quantos porcento do novo valor devo retirar para voltar ao valor</I>
	<I>original?"</I>
	</BLOCKQUOTE>
<P>
Resolvi, a solução é bastante simples. Até hoje precisei aplicá-la apenas duas
vezes: uma para mim, e uma dias atrás, no trabalho, ambas para resolver uma
variação do problema, que é o mesmo na verdade, apenas dito de forma diferente:
</P>
	<BLOCKQUOTE>
	<I>"Defino um valor pelo meu serviço, mas com o desconto do imposto de</I>
	<I>renda, o valor efetivamente recebido fica abaixo do calculado e que</I>
	<I>gostaria de receber. Que valor devo cobrar então, para mesmo após</I>
	<I>esse desconto, ainda receber o valor definido?"</I>
	</BLOCKQUOTE>
<P>
Como em nenhuma das duas vezes que usei a fórmula tive ela à mão, sempre
precisando deduzir novamente, resolvi fazer uma dedução definitiva,
matematicamente adequada, guardá-la em algum local de fácil acesso, e rezar para
que nossa sociedade não entre em colapso tecnológico :-p
</P>
<P>
<CODE>&lt;http://goo.gl/J7SFq&gt;</CODE>
</P>
<P>
Contudo, como uma das regras da Dicas-L é não enviar dicas parciais, mas
completas e independentes, segue em anexo um PDF do artigo acima. Infelizmente,
alguns navegadores ainda não renderizam adequadamente a versão em MathML.
</P>
<P>
<A HREF="http://www.dicas-l.com.br/download/porcentagens_relacionadas_de_acrescimo_e_desconto.pdf">Download do arquivo PDF</A>
</P>
<P>
[]'s matemáticos
</P>

<!-- html code generated by txt2tags 2.6 (http://txt2tags.org) -->
<!-- cmdline: txt2tags -t html -\-encoding=utf8 -\-style=../style/style.css intro.t2t -->
</BODY></HTML>
